<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>myinterview</title>
    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script> -->
  </head>
  <body>
    <div id="app"></div>
    <!-- <script src="https://unpkg.com/axios/dist/axios.min.js"></script> -->
    <script src="/dist/build.js"></script>
  </body>
</html>
